This is a repository for space engineers scripted autopilot.

current classes:
    1. Thruster - thruster wrapper, which supports efficiency and toggles
        IMyThrust off if inertia dumpeners are off and override == 0